{
	"name": "sapper-typescript-graphql-template",
	"description": "A template that includes Svelte with Sapper, TypeScript preprocessing, and a GraphQL server through TypeGraphQL",
	"keywords": [
		"sapper",
		"typegraphql",
		"typescript",
		"eslint",
		"svelte",
		"apollo-server",
		"graphql"
	],
	"homepage": "https://github.com/babichjacob/sapper-typescript-graphql-template",
	"repository": {
		"type": "git",
		"url": "https://github.com/babichjacob/sapper-typescript-graphql-template.git"
	},
	"license": "MIT",
	"version": "2020.06.05",
	"scripts": {
		"eslint": "eslint",
		"eslint:fix": "eslint --fix ./*.js ./src/*.ts ./src/components/**/*.svelte ./src/graphql/**/*.ts ./src/routes/**/*.svelte ./src/routes/**/*.ts",
		"dev": "sapper dev",
		"build": "cross-env NODE_ENV=production sapper build --legacy",
		"prod": "npm run build",
		"export": "cross-env NODE_ENV=production sapper export --legacy",
		"start": "node __sapper__/build"
	},
	"dependencies": {
		"compression": "^1.7.4",
		"express": "^4.17.1",
		"node-fetch": "^2.6.0",
		"sirv": "^0.4.6"
	},
	"devDependencies": {
		"@babel/core": "^7.11.0",
		"@babel/plugin-syntax-dynamic-import": "^7.0.0",
		"@babel/plugin-transform-runtime": "^7.11.0",
		"@babel/preset-env": "^7.11.0",
		"@babel/runtime": "^7.11.0",
		"@rollup/plugin-babel": "^5.1.0",
		"@rollup/plugin-commonjs": "^13.0.2",
		"@rollup/plugin-json": "^4.1.0",
		"@rollup/plugin-node-resolve": "^8.4.0",
		"@rollup/plugin-replace": "^2.3.3",
		"@rollup/plugin-typescript": "^4.1.2",
		"@types/compression": "^1.7.0",
		"@types/express": "^4.17.7",
		"@types/node-fetch": "^2.5.7",
		"@typescript-eslint/eslint-plugin": "^3.7.1",
		"@typescript-eslint/parser": "^3.7.1",
		"bufferutil": "^4.0.1",
		"class-validator": "^0.12.2",
		"cross-env": "^7.0.2",
		"eslint": "^7.6.0",
		"eslint-config-airbnb-base": "^14.2.0",
		"eslint-plugin-import": "^2.22.0",
		"eslint-plugin-svelte3": "^2.7.3",
		"reflect-metadata": "^0.1.13",
		"rollup": "^2.23.0",
		"rollup-plugin-svelte": "^5.2.3",
		"rollup-plugin-terser": "^6.1.0",
		"sapper": "^0.27.16",
		"svelte": "^3.24.0",
		"svelte-preprocess": "^3.9.12",
		"tslib": "^2.0.0",
		"typescript": "^3.9.7",
		"utf-8-validate": "^5.0.2"
	}
}
